Ich habe mir die Forge Version 1.12 gedownloadet und es hat sich immer geöffnet aber als ich die Too Much TNT Mod drauf getan hab stürtzt er immer ab was tun?

...komplette Frage anzeigen

1 Antwort

Die Mod gibt es erst in der Version 1.8 weswegen die Mod nicht geht. Dafür brauchst du Forge 1.8

Was möchtest Du wissen?